Bug 149632 - File Not Found: gdk-pixbuf-0.22.0-11.3.3.src.rpm
File Not Found: gdk-pixbuf-0.22.0-11.3.3.src.rpm
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Linux 3
Classification: Red Hat
Component: gdk-pixbuf (Show other bugs)
3.0
i686 Linux
medium Severity medium
: ---
: ---
Assigned To: Matthias Clasen
Brian Brock
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-02-24 12:30 EST by Wing Wong
Modified: 2007-11-30 17:07 EST (History)
2 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2005-03-29 12:46:52 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Wing Wong 2005-02-24 12:30:31 EST
Description of problem:

On attempt to up2date system, the package gdk-pixbuf-0.22.0-11.3.3.src.rpm is
noted to be not found by up2date on the RedHat servers. This results in a
termination of the up2date process.

Version-Release number of selected component (if applicable):

0.22.0-11.3.3

How reproducible:

Select package in up2date, attempt to download and install package through up2date.

Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

There was a fatal error communicating with the server.  The message was:
File Not Found: gdk-pixbuf-0.22.0-11.3.3.src.rpm

Error Message:
    Invalid RPM package gdk-pixbuf-0.22.0-11.3.3.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation: 
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.
Comment 1 Matthias Clasen 2005-02-24 13:04:25 EST
why would up2date try to install a src.rpm ?
Comment 3 David Knierim 2005-03-24 09:40:51 EST
I have observed the same problem.   Up2date has the option to download src rpms.
 This is what I get when I try to download the gdk-pixbuf src rpm:
# up2date --download --get-source gdk-pixbuf


Fetching all package list for channel: rhel-i386-es-3...
########################################

Fetching package list for channel: rhel-i386-es-3...
########################################
File Not Found:
File Not Found: gdk-pixbuf-0.22.0-11.3.3.src.rpm

Error Message:
    Invalid RPM package gdk-pixbuf-0.22.0-11.3.3.src.rpm requested
Error Class Code: 17
Error Class Info: File not found.
Explanation:
     An error has occurred while processing your request. If this problem
     persists please enter a bug report at bugzilla.redhat.com.
     If you choose to submit the bug report, please be sure to include
     details of what you were trying to do when this error occurred and
     details on how to reproduce this problem.


Comment 4 David Knierim 2005-03-29 11:39:49 EST
It's working now.  Thanks.
Comment 5 Suzanne Hillman 2005-03-29 13:53:36 EST
David:

Wow, you're on top of things! I was about to say that it should be fixed. :)

Note You need to log in before you can comment on or make changes to this bug.